*{margin:0;padding:0;list-style-type:none;font-family: "微软雅黑";}
html{
 height:100%;
}
body{
 display:flex;
 flex-direction:column;
 height:100%;
 margin: 0;
 padding:0;
 font-size: 14px;
 font-family: "微软雅黑";
     }
body a{
 transition:all 0.3s ease; 
 -webkit-transition:all 0.3s ease;
 -moz-transition:all 0.3s ease;
 -o-transition:all 0.3s ease;
 -ms-transition:all 0.3s ease;
 text-decoration: none;
 color: #434343;
}
h1,h2,h3,h4,h5,h6{
 font-family: "微软雅黑";
 font-weight: 400;
 margin:0;      
}
h3,h5{
 color: #434343;
}
p{
 margin:0;
}
ul,label{
 margin:0;
 padding:0;
}
body a:hover{
 text-decoration:none;
}
.box{
 margin: 0 auto;
 width: 1120px;
}